Nach Upgrade auf 1.7.1 - php5isapi.dll crash

Irgendwelche Probleme mit XAMPP für Windows? Dann ist hier genau der richtige Ort um nachzufragen.

Nach Upgrade auf 1.7.1 - php5isapi.dll crash

Postby chriss77 » 30. April 2009 22:08

Hallo,

ich bin neu hier. Ich verwende XAMPP schon 2 Jahren unter Windows um MYSQL DB's zu hosten bzw. primär auch die isapi von php für manche Websites.
Als OS verwenden wir windows 2003 Server SR2 (SP2) - 64Bit Edition. Nun das Probelm
Ich wollte von 1.7.0 auf 1.71. aktualisieren. Nach dem durchstarten der Dienste, IIS, MYSQL bekam ich eine Fehlermeldung im Eventlog

"Fehlgeschlagene Anwendung w3wp.exe, Version 6.0.3790.3959, fehlgeschlagenes Modul php5isapi.dll, Version 5.2.9.9, Fehleradresse 0x00002407."

Websites auf php basis werden hierdurch natürlich nicht mehr angezeigt. Es kommt nur eine Fehlermeldung bzgl. eines fehlerhaften Zugriff auf eine Speicheradresse.

Bisher haben die Upgrades immer problemlos funktioniert. Kann mir jemand sagen, wo hier das Problem liegt? Ist das ein BUG in PHP5ISAP.DLL?

Viele Grüße & Danke
Christian
chriss77
 
Posts: 1
Joined: 30. April 2009 21:53

Return to XAMPP für Windows

Who is online

Users browsing this forum: No registered users and 6 guests